中文

问题:ArcGIS Pro 1.2.x 和 1.3.x 在 ArcGIS License Manager 2018.0 和更高版本中未检出浮动版许可。

说明

如果许可是从 ArcGIS License Manager 2018.0 和更新版本中提供的,则使用浮动版许可 的 1.2.x 和 1.3.x 版本 ArcGIS Pro 不会启动。 此问题不会影响 ArcGIS Pro 1.4.x 和更高版本。

解决方案或解决方法

此问题有两种可能的解决方案:

  • 安装 ArcGIS Pro 1.4 及更高版本,或者
  • 使用 ArcGIS License Manager 10.6 或更早版本
注:
请注意,ArcGIS Pro 1.3 - 1.4.1 版本已停用;Esri 建议升级到最新版本。